//Supportive colors
$pure-grey: #3C3C3C;
$dim-grey: #5E5E5E;
$space-blue-60: #212B5C;
$space-blue-10: #3f54b9;
$error: #FA0101;

//TODO - add mobile version
//Breakpoints
$mobileBreakpoint: 1023px;

//Spacings
$spacing-4: .25rem;
$spacing-8: .5rem;
$spacing-12: .75rem;
$spacing-16: 1rem;
$spacing-24: 1.5rem;
$spacing-32: 2rem;
$spacing-40: 2.5rem;
$spacing-48: 3rem;
$spacing-56: 4rem;
$spacing-64: 5rem;
$spacing-72: 6rem;
$spacing-80: 6.5rem;
$spacing-88: 7rem;
$spacing-96: 7.5rem;
$spacing-104: 8rem;
